by • 21 maj, 2009 • NyheterComments (4)258

Så installerar du Mac OS X Leopard på äldre Macar

Mac OS X Server

Officiellt måste du ha en Mac med minst en G4-processor 867MHz för att Mac OS X 10.5 ”Leopard” skall gå att installera. Tyvärr utesluter det de två snyggaste Macarna genom tiderna, Cuben och iMac G4, officiellt det vill säga. Inofficiellt är det inte längre några problem att få in den senaste katten på dessa maskiner. Det enda du behöver är ett fungerade system av modell äldre, gärna Mac OS X 10.4 ”Tiger” och därtill programmet LeopardAssist. 

LeopardAssist har en mycket enkel funktion som gör att datorn tror att den är snabbare än vad den är. Starta det, sätt in Leopard-skivan och följ instruktionerna och voila!

Se dock till att stoppa i så mycket minne det bara går i datorn innan du ger dig in på att köra Leopard på den. Kom också ihåg att många grafikkort från den tidens Macar inte stödjer många av de grafikeffekter som Leopard är uppbyggd med.

Det fungerar även för Mac OS X Server som även är det som syns på bilden ovan.

Ladda hem LeopardAssist.

Reklam: Köp Mac OS X Leopard hos Kullander.se

  • Buster

    Jävla snygg dator du har där ;)

  • @Buster Ja det var ett bra köp, saknar du den? :)

  • Buster

    @Esse Nejdå den står fint hemma hos dig!

  • En av de vackraste datorer som någonsin gjorts. Jag har ägt två men varje gång jag köpt en så har jag snabbt börjar undra varför för den är ju så sjukt slö, Kuben.

    Men ändå så vill jag ha en igen… och igen…